/*
    Theme Name: Yatakal Child
    Version: 1.0.0
    Template: ytklt
    Text Domain: ytklt-child
    Domain Path: /languages
*/
::placeholder {
    opacity: .5;
    color: #555;
}
.woocommerce-Tabs-panel--description h2,
.woocommerce-Tabs-panel--description h3 {
    font-weight: bold;
}
.woocommerce-Tabs-panel--description h2 {
color: #132a50;
font-size: 2rem;
}
.woocommerce-Tabs-panel--description h3 {
    color: #f08804;
}
.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2 {
    flex: 0 0 100%;

    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    max-width: none;
}
.category-search-input {
border: 1px solid #eee;
}
.maxslider {
    margin-bottom:0;
}
.tax-product_cat .main{
    padding: 0;
    margin-top: -4rem;
}
.tax-product_cat .woocommerce-breadcrumb {
    margin: 0 -2rem;
    background: #fff;
    z-index: 99;
    position: relative;
    border-bottom: 0;
    padding: 1.3rem 2.4rem;
}
.page-hero {
    height: 20rem;
}
.block-item::before,
.page-hero::before {
    background-color: rgba(19, 42, 80, 0.4);
}
.header-mini-cart-trigger .fas {
    color: inherit;
}

.item-categories {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    display: block;
    white-space: nowrap;
}

.head-mast {
    color: #111;
}

.header-branding-wrap {
    max-width: 56%;
}

.elementor-section .elementor-container {
    margin: -2px;
}

.myprogress {
    position: relative;
    height: 1.6rem;
    background-color: #ecf0f1;
    border: 0;
    margin-top: 3rem;
    margin-bottom: 2rem;
}
  /* default styling for progress bar */
  .myprogress .pro-bar {
    width: 100%;
    height: 100%;
    background-color: #132A50;
    background: rgb(19,42,80);
    background: linear-gradient(270deg, rgba(19,42,80,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%); 
    border-radius: 0.2rem ;

  }
  .syprog {
      position: relative;
  }
.syprog small {
  position: absolute;
  right: 5%;
  color: #fff;
  z-index: 2;
  top: 0.2rem;
}

.syprog .sep {
    position: absolute;
left: 50%;
color: #eee;
pointer-events: none;
user-select: none;
}

  .myprogress::before,
  .myprogress.hasark::after {
    position: absolute;
    /*content: attr(data-lbl);*/
    content: "ön ▼";
    font-size: 0.9rem;
    text-align: center;
    /*padding: 10px;*/
    /*background: #000;*/
    top: -1.6rem;
    /*left: 226px;*/
    border-radius: 5px;
    color: #FF7006;
    width: 2em;
    line-height: 0.9;
  }
  
  .myprogress.hasark::after {
    content: "▲ arka";
    top: auto;
    bottom: -1.6rem;
  }
  .sprearn {
    background-color: #FF7006;
    color: #fff;
    padding: 0.2rem 0.4rem;
  }

  .myprogress.Çok.Sert::before,
  .myprogress.ark-Çok.Sert::after {
    left: 92%;
  }
  .myprogress.Sert::before,
  .myprogress.ark-Sert::after {
    left: 72%;
  }
  .myprogress.Orta::before,
  .myprogress.ark-Orta::after  {
    left: 47.5%;
  }

  .myprogress.Yumuşak::before,
  .myprogress.ark-Yumuşak::after  {
    left: 20%;
  }

  .single-product p.price {
  margin-bottom:0;
  }
  .single-product .insts {
    color: #666;
  }
  .single-product .entry-summary .price {
    display: block;
    font-size: 2.4rem;
    line-height: 1.1;
  }
  .single-product .product-type-variable .price {
    font-size: 1.6rem;
  }
  .single-product .price del {
    color: #777;
    font-size: 1.2rem;
  }
  .single-product .entry-content h4 {
      margin: 0.6rem auto;
  }

  .woocommerce-breadcrumb {
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.single-product .justify-content-center {
    background: #fafafa;
}
.single-product .summary  {
    background: #fff;
    
    padding: 1rem;
    -webkit-box-shadow: 0 5px 5px -3px rgba(0,0,0,.2),0 8px 10px 1px rgba(0,0,0,.14),0 3px 14px 2px rgba(0,0,0,.12);
box-shadow: 0 5px 5px -3px rgba(0,0,0,.2),0 8px 10px 1px rgba(0,0,0,.14),0 3px 14px 2px rgba(0,0,0,.12);
}

.woocommerce-product-gallery img,
.single-product .summary {
    border-radius: 0.5rem;
}
.single-product .woocommerce-product-gallery .onsale {
    top: 2rem;
    font-size: 120%;
    background: #132a50;
}

.single-product .onsale.supersale {
    top: 5rem;
    background: #ff7006;

}
div.prodprops {
    display: flex;
    margin-top: 1rem;
    text-align: center;
        flex-wrap: wrap;
        justify-content: space-around;
}

.prodprops_deets {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.prodprops_deets figure {
    flex: 0 0 44%;
    margin-bottom: 2rem;
}
.woocommerce-Tabs-panel.entry-content .prodprops_deets h4 {
    font-weight:   bold;
    margin-bottom: 0.4em;
}
.woocommerce-Tabs-panel.entry-content .prodprops_deets h5 {
    margin-top: 0.1em;
    margin-bottom: 0.4em;
}
.propdesc {
    float: left;
width: 36%;
margin-right: 4%;
margin-bottom: 2%;
}
.iconprop  {
    max-width: 4rem;
}
div.prodprops figure {
    margin-right: 1rem;
    margin-bottom: 1rem;
}
div.prodprops small {
display: block;
max-width: 5rem;
margin: 0 auto;
font-size: 0.88rem;
}

ul.prodprops {
    list-style-type: none;
    padding:0;
}
ul.prodprops li {
    display: inline;
    margin-right: 2%;
}

.product_actions {
    background: #F5F5F5;
    margin: 0 -1rem;
    padding: 1rem;
}
.allolcus {
    display: flex;
    flex-wrap: wrap;
    max-height: 16.5rem;
overflow-y: auto;
margin-bottom: 1rem;
}
a.olcbox {
    border: 1px solid #ccc;
    background: #fff;
    color: #000;
    padding: 0.2rem 1rem;
    flex: 0 1 31%;
    margin-right: 2%;
    margin-bottom: 2%;
}
a.olcbox.curro {
    border: 2px solid #FF7006;
}
.olcbox .amount {
    color: #666;
}
.single-product .quantity {
    display: inline;
    margin-right: 1rem;
}
.single-product .main {
 padding:0;
}
.fs {
    color: #FF7006;
margin-left: 0rem;
margin-top: 0.2rem;
margin-bottom: 0.8rem;
border: 1px solid;
padding: 0.5rem;
background: #fcfcfc;
display: block;
max-width: 32%;
font-size: 0.9rem;
}
.d-block {
    display: block;
}
.item .onsale {
    top: 2rem;
    right: auto;
}

.entry-summary .product_title {
    font-size: 2rem;
}
.qty {
    max-width: 4rem;
}
select {
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
footer.footer {
    margin-top: 6%;
}
.yith-wcan-sort-by ul.orderby li.orderby-wrapper a {
    background-color: #e5e5e5;
    color: #484848;
    padding: 0.5em 1em;
    font-size: 0.9rem;
    font-weight: 600;
}
.yith-wcan-sort-by ul.orderby li.orderby-wrapper a.active {
background-color: #ff7006;
color:#fff;
}

.yith-wcan-sort-by ul.orderby li.orderby-wrapper {
    display: inline-block;
}
.yith-woocommerce-ajax-product-filter.yith-wcan-sort-by.with-checkbox ul li a::before {
    display: none;
}
.widget-sections-preshop .widget-section,
.widget-sections-preshoppost .widget-section {
    width: 100%;
}
/*
.widget-sections-preshop .widget-section,
.widget-sections-preshoppost .widget-section {
        margin-right: 2%;
    margin-left: 2%;
    flex: 1;
    min-width: 10rem;
    margin-bottom: 1rem;
    z-index: 998;
  }*/
  .widget-sections-preshop .widget-section{
      z-index: 999;
    }
  .widget-sections-preshop .section-title,
.widget-sections-preshoppost .section-title {
    display: none;
}
.woocommerce-result-count {
    align-self: center;
}
.price_slider {
    margin-bottom: 0.5em;
}
.price_slider_wrapper .price_label {
    position: static;
    text-align: center;

}
.wcpf-field-box-list .wcpf-box-list .wcpf-box-item {
    padding: 0.6rem;
    width: auto !important;
    height: auto !important;
    line-height: 1 !important;
    font-size: 0.9rem;
}
.wcpf-field-drop-down-list .wcpf-input {
    font-size: 0.8rem;

}
.wcpf-field-price-slider .priceSliderInput {
    margin-bottom: 0.4rem;
    margin-top: -0.8rem;
}

.wcpf-field-price-slider .ui-slider .ui-slider-range,
.wcpf-field-box-list .wcpf-box-list .wcpf-box-item.selected, .wcpf-field-box-list .wcpf-box-list .wcpf-box-item:hover {
    background-color: #ff7006;

}
.item .onsale,
.wcpf-field-button .wcpf-button {
    background-color: #132a50;
    color: #fff;
}

.wcpf-field-price-slider.wcpf-display-min-max-inputs .wcpf-min-input,
.wcpf-field-price-slider.wcpf-display-min-max-inputs .wcpf-max-input {
        line-height: 1 !important;
    padding: 0.4em 1em;
    height: auto;
}



/*
.wcpf-front-element {
    width: 23%;
    float: left;
    margin-right: 2%;
}*/
.wcpf-layout-columns .wcpf-layout-column {
    /*width: 23%;*/
    margin-right: 2%;
}
.wcpf-filter-inner {
    display: flex;
    margin: 1rem;
    flex-wrap: wrap;
    margin-bottom: 0.2rem;
}
ul.orderme  {
    padding: 0;
    list-style: none;
}
ul.orderme li {
    display: inline;
    margin-right: 0.4rem;
}
.orderme a {
    background-color: #e5e5e5;
    color: #111;
    padding: 0.5em 1em;
    font-size: 0.9rem;
    font-weight: 600;
    border:1px solid #e5e5e5;
    display: inline-block;
}
.orderme a.active {
    background-color: #ff7006;
    color: #fff;
}
.term-description {
font-size: 0.9rem;
color: #898989;
margin-top: 8%;
}

.woocommerce-product-gallery .flex-control-thumbs li {
    margin-bottom: 4%;
}
.olcutray {
background: #f4f4f4;
padding: 1em;
    padding-left: 1em;
margin: 20px -20px -30px;
padding-left: 1.4rem;
font-size: 0.9rem;
border-radius: 3px;
}
.olcutray a {
    color: #132a50;
    font-weight: bold;
}
.lprice {
    font-weight: bold;
display:inline-block;background-color: #f4f4f4;
 padding:0.6rem 1rem;
}
.lprice p {
    color:#349e00;
    margin-bottom: 0;
    font-size:0.9rem;
}
.single-product .lprice .woocommerce-Price-amount {
    font-size: 1.8rem;
    margin-top:1rem;
    padding:0.6rem 1rem;
}

p#billing_country_field {
    display:none;
}

.woocommerce-checkout .woocommerce-billing-fields label {
    font-size: 0.8rem;
    margin-bottom: 0.2em;
}
.woocommerce-checkout h3 {
    margin-bottom: 1rem;
}

#order_review_heading,
#new_order_notes_field {
    display:none;
}


#new_order_notes_field_new {
    float:left;
    width: 44%;
}
.place-order {
    width: 56%;
    float: right;
}
#place_order {
display: block;
width: 96%;
float: right;
padding: 1rem;
}

#place_order::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f560";
    margin-right: 1rem;
}
section#slidetop {
    overflow: hidden;
}
section#slidetop .swiper-container {
    overflow: visible;
    padding-bottom: 4vh;
}
section#slidetop .swiper-container-initialized .swiper-slide {
    opacity: 0.4;
    scale: 1;
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

section#slidetop .swiper-slide .swiper-slide-bg {
    background-color: #6EC1E4;
}
section#slidetop .swiper-container-initialized .swiper-slide.swiper-slide-active {
    opacity: 1;
    scale: 1.1;
    z-index: 1;
}
section#slidetop .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 20% !important;
}
section#slidetop .swiper-pagination-bullet {
    background: #fff;
    opacity: .4;
}
section#slidetop .swiper-pagination-bullet-active {
    opacity: 1;
}

#topflash .item {
    border: none;
    padding-bottom:0;
}
#topflash .item-meta {
display:none;
}
@-moz-document url-prefix() { 
select option {
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
}
.wc_payment_method.payment_method_bacs small {
color: #ff7006;
font-weight: bold;
}

.navigation-main > li > ul::before {
    top: -11px;
}
button.category-search-btn {
    width: auto;
    padding: 0 1rem;
}
#yith-ajaxsearchform .search-navigation {
    display: block;
    height: 100%;
}
.onsale.supersale {
    top: 4rem;
    background: #ff7006;
}
.tagged_as {
    display: none;
}
.badge {
    display: inline-block;
    padding: .25em .4em;
      padding-right: 0.4em;
      padding-left: 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    background-color: #ff7006;
    color: #fff;
  }

.atopright {
    display: flex;
    align-items: center;color: #0D243C;
    justify-content: center;
}

/*
section#slidetop {
    background: rgb(16,33,61);
    background: linear-gradient(90deg, rgba(16,33,61,1) 0%, rgba(9,83,121,1) 55%, rgba(16,33,61,1) 100%); 
}*/

/*
.wcpf-front-element {
    width: 15%;
}*/
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {  }

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {  }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .page-hero-content {
        width: 72%;
    }
    .wcpf-front-element.filtrew-fiyat {
        max-width: 24%;
    }
    .wcpf-front-element {
        margin-right: 2%;
        min-width: 12%;
    }
    .wcpf-front-element.filtrew-fiyat {
        max-width: 16%;
    }
    .wcpf-front-element.filtrew-olcu {
        /*width: 23%;*/
    }
    .filtrew-buton span {
        width: 5em;
    display: block;
    margin: 0 auto;
    }

    section#slidetop  .swiper-pagination-bullet {
        width: 0.6rem;
        height: 0.6rem;
    }

    section#slidetop  .elementor-swiper-button {
        font-size: 2.4rem;
        background: rgba(0,0,0,0.32);
        padding: 1rem 0.5rem;
    }
    div.prodprops figure {
        min-width: 20%;
    }

    .swiper-slide-bg {
        background-color: #4054B2;
        background-size: contain;
    }
    .elementor-55 .elementor-element.elementor-element-92e64dd .swiper-slide {
        height: 37vh;
        background-size: contain;
    }

    .header-branding-wrap {
        flex: 0 0 26.667%;
    }
    .head-search-form-wrap {
        flex: 0 0 59%;
    }
  }

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }


@media (max-width: 575.98px) {  }

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 
    html {
        overflow-x: hidden;
    }
    .atopright {
        /*flex-basis: 100%;*/
        flex-grow: 1;
justify-content: center;
    }
    #text-5 {
        order: 1;
    }

    .iconprop  {
        max-width: 2.4rem;
    }

    div.prodprops small {
        line-height: 1.1;
    }
    div.prodprops figure {
        margin-bottom: 1rem;
    }
    a.olcbox {
        font-size: 0.9rem;
        padding: 0.2rem 0.5rem;
    }


    button.single_add_to_cart_button {
        max-width: 14rem;
    }

    .fs {
        margin-top: 0.4rem;
        margin-bottom: 0.8rem;
        padding: 0.4rem;
        font-size: 0.8rem;
        line-height: 1.2;
    }
    .prodprops_deets figure {
        flex: 0 0 100%;
    }

    .wcpf-front-element {
        display: block;
        float: none;
        width:100%;
    }
}

section#slidetop .swiper-slide .swiper-slide-bg {
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(black), color-stop(92%), to(transparent));
-webkit-mask-image: linear-gradient(black, 92%, transparent);
mask-image: -webkit-gradient(linear, left top, left bottom, from(black), color-stop(92%), to(transparent));
}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 
    .related.products .row-items > div {
        flex: 0 0 50%
    }

 }

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {  }

.menu-item-210 {
    background: #ff7006;
    font-weight: bold;
    padding-left: 1em;
}

.navigation-main > li.menu-item-210[class*="fa-"]::before {
    color: #fff;
}

.navigation-main > .current-menu-item.menu-item-210 > a,
.navigation-main > .current-menu-item.menu-item-210 > a:hover
 {
    color: #132A50;
}

.grecaptcha-badge {
    visibility: hidden;
}